Virtualbricks does not work with newer QEMU versions

Bug #1707509 reported by Marco Giusti on 2017-07-30
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Virtualbricks
High
Unassigned

Bug Description

Specifically, Virtualbricks does not work with QEMU 2.8, the version in Debian 9.

Related branches

Changed in virtualbrick:
assignee: nobody → Daniele Lacamera (o-root-danielinux-net)
Changed in virtualbrick:
assignee: Daniele Lacamera (o-root-danielinux-net) → nobody

Is this fixed in r931? I experienced this before on debian sid, but it seems solved on lp:virtualbrick.

qemu-x86_64 version 2.8.1(Debian 1:2.8+dfsg-7)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 30/08/17 09:01, Daniele Lacamera wrote:
> Is this fixed in r931? I experienced this before on debian sid, but
> it seems solved on lp:virtualbrick.
>
> qemu-x86_64 version 2.8.1(Debian 1:2.8+dfsg-7)
>

Sorry for the delay. Yes, more exactly is was fixed with commit r925.

- --

 status fixcommitted
-----BEGIN PGP SIGNATURE-----

iQFLBAEBCAA1FiEETwBS8YFT8IorT86ijlFF0UJY+KcFAloikKYXHG1hcmNvLmdp
dXN0aUBwb3N0ZW8uZGUACgkQjlFF0UJY+Kc/YwgAgXwU4JFZq9y6dtvxTgdWhdbF
TWjFzTYiiYYchf0O+c8xsizqVbiQylKEQI1LvpHmywtD8wI7zB9YI0GaKcx3dOdq
DIm/mqpw0bYSpykyhyY/mqLsuiIoPzbA2qC+jKE83ubDZVfTC23xKLwLDb+T2S6q
B1kPoU/yA9LeLxAtagMNBUQUQ6iNmEfwfwEdzPUanfH5ZM6pklcEgJ07RpDLzdkG
t9bJYInTG8SLwDRAqi/GHD0Wu7YuRQr87l+KfC3umu8qF3BToCONDPOmyM9RvOMS
Ty9u93/bR9E5aScPnqBY2XCFBdJH2uVPk2I8nfTuc/tNN7Ypf9MkgUNX+6VkgA==
=jnot
-----END PGP SIGNATURE-----

Changed in virtualbrick:
status: Confirmed → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers